### Method

# GUPnP Context get_session

#### Declaration [src]

    SoupSession*
    gupnp_context_get_session (
      GUPnPContext* context
    )

#### Description [src]

Get the `SoupSession` object that GUPnP is using.

Available since: | 0.12.3

Gets property | `GUPnP.Context:session`

#### Return value

Returns: | `SoupSession`
| The `SoupSession` used by GUPnP. Do not unref this when finished.
| The data is owned by the instance.